const express = require('express');
const router = express.Router();
const templateController = require('../controllers/templateController');

router.get('/items-bulk-template', templateController.downloadItemTemplate);
router.get('/customers-bulk-template', templateController.downloadCustomerTemplate);

module.exports = router;
